# react-codeits-lib

> Made with create-react-library

[![NPM](https://img.shields.io/npm/v/react-codeits-lib.svg)](https://www.npmjs.com/package/react-codeits-lib) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save react-codeits-lib
```

## Usage

```jsx
import React, { Component } from 'react'

//import component
import {AlertViewer} from '@codeits/react-codeits-lib'

//import globals css
import '@codeits/react-codeits-lib/dist/index.css';

export default MyComponent {
 
    return (
      <>
      <AlertViewer>
      ...
      </AlertViewer>
      <>
    )
}
```

## License

MIT © [codeits](https://github.com/codeits-dev)
